### Method

# SpiceClientGLib URI set_hostname

#### Declaration [src]

    void
    spice_uri_set_hostname (
      SpiceURI* uri,
      const gchar* hostname
    )

#### Description

No description available.

Sets property | `SpiceClientGLib.URI:hostname`

#### Parameters

`hostname`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.